/**********************************************************************************
	Sportvagnsklubben LeMans 1954 Layout
	
	Designer: Andras Lengyel, CalluxNet AB, 2014-06-21.
**********************************************************************************/

/******************************************************************
	General Layout
******************************************************************/

body
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	background: #ffffff;
	background-attachment:inherit;
	font: normal normal 1.0em "Century Gothic",Verdana,Arial,Helvetica;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-shadow-color: #D2D2D2;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #010101;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}

#wrapper
{
	width: 1024px;
	margin: 0 auto;
	background: #f4f4f4 url(/images/lemans1954.png) no-repeat top center;
}

#leftcolumn
{
	float: left;
	width: 280px;
	height: 100%;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #666;
	text-align: left;
	background: transparent;
}

#rightcolumn
{
	float: right;
	display: inline;
	position: relative;
	height: 100%;
	width: 680px;
	margin: 82px 30px 10px 0px;
	padding: 10px;
	text-align: left;
	color: #666;
	background: transparent;
}


/******************************************************************
	Menu
******************************************************************/

div#menu
{
	background: rgba(255,255,255,0.9);
	border-right: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
	border-radius: 3px;
	margin: 30px auto 30px auto;
	padding: 0;
	width: 230px;
	text-align: center;
}
div#header
{
	width: 100%;
	height: auto;
	padding: 20px 0 20px 0;
	position: relative;
}
div#logotype
{
   background: transparent url(/images/logotyp.png) no-repeat top left;
	background-size: 100% auto;
	width: 140px;
   height: 140px;
	margin: 0px auto 0px auto;
}
div#headertext h2
{
	text-align: center;
	color: #666;
	font-size: 1.2em;
	line-height: 1.2em;
	letter-spacing: 0px;
	vertical-align: middle;
}
div#headertext h4
{
	text-align: center;
	color: #666;
	font-size: 0.9em;
	line-height: 1.3em;
	vertical-align: middle;
}
#menusubheaderyears
{
	font-size: 120%;
	color: #c11;
	position: relative;
	top: 0.1em;
}
div#menu ul
{
	font-size: 1.1em;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 12px 20px;
}
div#menu ul li ul
{
	font-size: 0.9em;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
}
div#menu ul li
{
	list-style-type: none;
	margin: 4px 0 4px 0;
}
div#menu ul li a
{
	display: block;
	padding: 2px 4px 2px 4px;
	border-radius: 3px;
}
div#menu ul li ul li ul li
{
	margin: 2px 0 2px 0;
}

div#menu ul li a:link, div#menu ul li a:visited
{
	color: #666;
	text-decoration: none;
}
div#menu ul li a:active, div#menu ul li a:hover
{
	color: #c11;
	background: #f4f4f4;
	text-decoration: none;
}


/******************************************************************
	Content
******************************************************************/

div#search
{
   width: 100%;
	margin: 0px 1em;
	padding: 0.1em 0px 0.2em 0px;
   text-align: right;
}
div#search input
{
	opacity: 0.8;
}

#pagetitle
{
	text-shadow: 1px 1px 1px #444;
	letter-spacing: -1px;
	font-size:2.0em;
	font-weight:bold;
	text-align: left;
	margin-bottom:6px;
	margin-top:10px;
	color:#c11;
}

div#content
{
	margin: 1.0em auto 1.0em 0px;
}

div#content h1
{
	color: #c11;
	font-size: 2.0em;
	letter-spacing: -1px;
	line-height: 1.5em;
	margin: 0;
}
div#content h2
{
	color: #c11;
	font-size: 1.6em;
	letter-spacing: -1px;
	line-height: 1.5em;
	padding-left: 0.1em;
	margin: 0 0 0.3em 0;
}
div#content h3
{
   color: #888;
   font-size: 1.4em;
   line-height: 1.3em;
   margin: 0 0 0.3em 0;
}
div#content h4
{
   color: #888;
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#content h5
{
   color: #888;
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#content h6
{
   color: #888;
   font-size: 1.0em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}

div#content img
{
	padding: 4px 0px 4px 0px;
	width: 100%;
}
div#content img.halfwidth
{
	padding: 4px 0px 4px 0px;
	width: 49%;
}
div#content img.center
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div#content .ingress
{
	font-weight: bold;
}

div#content .center
{
	text-align: center;
}

div#content .infoblockright
{
	float: right;
	width: 280px;
	margin: 4px 4px 4px 4px;
	padding: 4px 4px 4px 8px;
	border-left: 1px solid #bbbbbb;
}

div#content .mapblock
{
	float: right;
	width: 300px;
	padding: 4px 4px 4px 8px;
}

div#content table.contacts th
{
	vertical-align: middle;
	border-bottom: 0px;
}

div#content blockquote
{
   margin: 12px 3.5em 12px 3.5em;
   border: none;
   font-size: 90%;
}
div#content blockquote:before
{
   display: block;
   height: 0;
   content: "“";
   margin-left: -0.55em;
   font: italic 600%/1 Georgia,"Times New Roman", serif;
   color: #888;
}
div#content blockquote p
{
   font-style: italic;
   margin: 2px auto 4px auto;
}

/******************************************************************
	Footer
******************************************************************/

#base
{
	float: center;
	clear:both;
	height: 60px;
	width: 100%;
	margin: 40px 5px 10px 0px;
	padding: 10px;
	color: #666;
	text-align: center;
	font-size: 90%;
	background: transparent;
}
#base div
{
	margin: 0px 0px 10px 0px;
}


/******************************************************************
	Specific Elements
******************************************************************/

/****** Headings ******/

h1, h2, h3, h4
{
	font-weight:bold;
	text-align: left;
	margin-bottom:5px;
	margin-top:5px;
	margin-left:10px;
	color:#666666;
}
h1
{
	font-size:2.0em;
	letter-spacing: -1px;
}
h2
{
	font-size: 1.6em;
	letter-spacing: -1px;
}
h3
{
	font-size: 1.4em;
}
h4
{
	font-size: 1.2em;
}


/****** Text ******/
p
{
	margin: 0px 0px 8px 0px;
	padding: 0;
	font-size: 1.0em;
	line-height: 1.5em;
}

.fototext
{
	margin: -8px 4px 0px 4px;
	font-style: italic;
	font-size: 80%;
	text-align: right;
}
.besttime
{
	font-weight: bold;
	color: #aa0;
}

blockquote
{
	border-left: 10px solid #ddd;
	margin-left: 10px;
}

strong, b
{
	font-weight: bold;
}

code, pre
{
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	font-family: Arial, Courier, monospace;
	font-size: 12px;
}

pre
{
	margin: 0 1em 1em 1em;
	padding: 0.5em;
	font-size: 12px;
	line-height: 1.5em;
	background-color: #ddd;
	border: 1px solid #000;
}

div.templatecode
{
	margin: 0 0 2.5em;
}


/****** Link ******/

a, a:link, a:active
{
	text-decoration: none;
	background-color: inherit;
	font-weight: bold;
	color: #666;
}
a:visited
{
	text-decoration: none;
	background-color: inherit;
	color: #888;
}
a:hover
{
	text-decoration: underline;
	background-color: transparent;
	color: #c11;
}


/****** Image ******/

img
{
	border: 0;
}

img.pommak
{
	height: 328px;
	width: auto !important;
}


/****** List ******/

ul
{
	margin-left: 0px;
	margin-bottom: 14px;
}
ul li
{
	margin-bottom: 8px;
	line-height: 150%;
}


/****** Form controls ******/

form
{
	margin: 0px;
}

input
{
	font: normal normal 1.0em "Century Gothic",Verdana,Arial,Helvetica;
	color: #666;
}
input[type=text]
{
	text-indent: 2px;
	/*border-radius: 5px;*/
}

select
{
	font: normal normal 1.0em "Century Gothic",Verdana,Arial,Helvetica;
	color: #666;
	text-indent: 2px;
}

textarea
{
	font: normal normal 1.0em "Century Gothic",Verdana,Arial,Helvetica;
	color: #666;
}

/****** Tables ******/

table
{
	margin: 4px 4px 8px 4px;
}
table th
{
	border-bottom: 1px solid #bbb;
	padding: 2px 4px 2px 4px;
	vertical-align: bottom;
	text-align: left;
}
table tfoot
{
	font-size: 80%;
}
table td
{
	padding: 2px 4px 0px 4px;
	vertical-align: top;
	text-align: left;
}
table td.numcell
{
	text-align: right;
}
table td.addcell
{
	padding-left: 0px;
	margin-left: 0px;
}

table td div.model
{
	font-size:80%;
	font-variant:small-caps;
	margin: -2px 0 0 8px;
}


/******************************************************************
	Misc
******************************************************************/

.breadcrumbs {font-size:12px;font-weight:normal;color:#010101;}
.breadcrumbs a{font-weight:normal;color:#010101;}
.breadcrumbs a:link,.breadcrumbs a:visited{color:#010101;text-decoration:none;}
.breadcrumbs a:active,.breadcrumbs a:hover{color:#000000;text-decoration:none;}

.bodyline
{
	background-color: #1F1714; border: 1px #1F1714 solid;
}


/****** News ******/

ul.NewsCategoryList
{
	list-style: none;
	margin: 8px auto 8px auto;
	padding: 0;
	text-align: center;
}

ul.NewsCategoryList li
{
	margin: 0px 12px 4px 12px;
	display: inline;
}
ul.NewsCategoryList + p
{
	text-align: right;
}
.NewsSummary
{
	margin: 8px auto 12px auto;
	padding: 4px 0 4px 0;
	border-top: solid 1px #ddd;
}

.NewsSummary .NewsSummaryPostdate
{
	display: inline-block;
	float: right;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	padding: 2px 8px 2px 8px;
}
div#content .NewsSummary h3.NewsSummaryLink
{
	font-size: 1.2em;
	margin: 0 0 0.3em 0;
}
.NewsSummary .NewsSummaryCategory,
.NewsSummary .NewsSummaryAuthor
{
	font-style: italic;
}
.NewsSummary .NewsSummarySummary
{
	margin: 4px 0px 0px 0px;
}
div.NewsSummaryContent
{
	margin: 4px 0px 0px 0px;
}
div.NewsSummaryMorelink
{
	margin: 0px 2px 0px 2px;
}

div.NewsSummaryExtra
{
}

div.NewsSummaryField
{
}

div#NewsPostDetailDate
{
	display: inline-block;
	float: right;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	padding: 2px 8px 2px 8px;
}
div#content #NewsPostDetailTitle
{
   color: #888;
   font-size: 1.4em;
   line-height: 1.3em;
   margin: 0 0 0.3em 0;
}

div#NewsPostDetailSummary
{
	margin: 4px 0px 8px 0px;
	font-weight: bold;
}

div#NewsPostDetailCategory
{
	font-style: italic;
}

div#NewsPostDetailAuthor
{
	font-style: italic;
}

div#NewsPostDetailContent
{
	margin: 4px 0px 8px 0px;
}

div#NewsPostDetailExtra
{
}

div#NewsPostDetailReturnLink
{
}

div#NewsPostDetailField
{
}


/****** Barbro Pommak ******/

.pommakEntry .answer
{
	font-style: italic;
}
.pommakEntry .footer
{
	font-size: 80%;
	font-style: italic;
	text-align: right;
}


/****** Tables ******/

.serietable
{
	margin: 4px 4px 4px 4px;
}
.serietable th
{
	border-bottom: 1px solid #bbb;
	padding: 2px 4px 2px 4px;
	vertical-align: bottom;
}
.serietable td
{
	padding: 2px 4px 0px 4px;
	vertical-align: top;
}


.title {line-height: 25px!important;font-family:"Arial Narrow", Helvetica, sans-serif;font-size:22px;font-weight:bold;text-align: left;margin-bottom:6px;margin-top:10px;color:#990000;}
.title a{line-height: 25px!important;font-family:"Arial Narrow", Helvetica, sans-serif;font-size:22px;font-weight:bold;text-align: left;margin-bottom:6px;margin-top:10px;color:#990000;}
.title a:link,.title a:visited{line-height: 25px!important;font-family:"Arial Narrow", Helvetica, sans-serif;font-size:22px;font-weight:bold;text-align: left;margin-bottom:6px;margin-top:10px;color:#990000;}
.title a:active,.title a:hover{line-height: 25px!important;font-family:"Arial Narrow", Helvetica, sans-serif;font-size:22px;font-weight:bold;text-align: left;margin-bottom:6px;margin-top:10px;color:#990000;}
.innerline	{ border: 2px #000000 solid; }


/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
   height: 1px;
   padding: 1em;
   border-bottom: 1px dotted black;
   margin: 1em;
}

/* relational links under content */
div.left49 {
  width: 49%;
}

div.right49 {
  float: right;
  width: 49%;
  text-align: right;
}


/* accessibility */

/* menu links accesskeys */
span.accesskey
{
   text-decoration:none;
}

/* accessibility divs are hidden by default
text, screenreaders and such will show these */
.accessibility, hr
{
   position: absolute;
   top: -999em;
   left: -999em;
}

/* definition tags are also hidden
these are also used for menu links */
dfn
{
   position: absolute;
   left: -1000px;
   top: -1000px;
   width: 0;
   height: 0;
   overflow: hidden;
   display: inline;
}


/* wiki style external links */
/* external links will have "(external link)" text added, lets hide it */
a.external span
{
  position: absolute;
  left: -5000px;
  width: 4000px;
}

a.external
{
  padding: 0 12px 0 0;
}

a.external:link
{
  color: #010101;
  background: url(/images/external.gif) no-repeat 100% 0;
}
a.external:visited
{
  color: #010101; /* a different color can be used for visited external links */
  background: url(/images/external.gif) no-repeat 100% 0;
}

a.external:hover
{
  color: #010101;
  background: url(/images/external.gif) no-repeat 100% 0;
  background-color: #C3D4DF;
}


/* clearing */
/* 
clearfix is a hack for divs that hold floated elements. it will force the holding div to span all the way down to last floated item.
We strongly recommend against using this as it is a hack and might not render correctly but it is included here for convenience.
Do not edit if you dont know what you are doing
*/
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html>body .clearfix
{
	display: inline-block;
	width: 100%;
}
	
* html .clearfix
{
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}
